﻿a { cursor: pointer; text-decoration: none; }
.W50 { width: 50%; }
.inline-block { display: inline-block; }

#div_savedquotes_table a:link { color: #2998c4; text-decoration: none; }
#div_savedquotes_tablea:visited { color: #2998c4; text-decoration: none; }


div.qm-header { height: 54px; background-image: url('../images/qmheader.png'); background-repeat: no-repeat; text-align: right; }
.qm-header a { height: 25px; display: block; width: 76px; color: #fff; font-family: Arial,Helvetica,sans-serif; font-weight: bold; font-size: 1em; padding-top: 10px; text-align: center; cursor: pointer; }
    .qm-header a:hover { background-color: #c4401f; text-decoration: none; color: #ffffff; }
    .qm-header a:visited { color: #ffffff; text-decoration: none; }
    .qm-header a:link { color: #ffffff; text-decoration: none; }
.qm-header ul { list-style-type: none; margin: 0; padding: 0; }
    .qm-header ul li { display: inline-block; padding-left: 0px !important; padding-bottom: 0px !important; }
.qm-home-contents { height: 490px; }
.qm-home-contents-left { width: 64%; display: inline-block; }
.qm-home-contents-right { width: 33%; display: inline-block; margin-right: 2%; }
.qm-home-contents-left-top { padding-bottom: 20px; padding-top: 12px; background-image: url('../images/gradient.jpg'); margin-left: 20px; }
.qm-home-contents .qm-home-contents-left .qm-home-text-contents { width: 300px; margin-left: 15px; }
    .qm-home-contents .qm-home-contents-left .qm-home-text-contents h1 { line-height: 36px; padding-bottom: 7px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 3.5em; color: #e65225; }
    .qm-home-contents .qm-home-contents-left .qm-home-text-contents p { line-height: 16px; }
.qm-home-register-button { background-image: url('../Images/registernow.png'); display: block; width: 110px; height: 18px; background-repeat: no-repeat; margin-top: 5px; }
.qm-home-contents-left-top-left { width: 300px; position: relative; }
.qm-home-contents-left-top-right { width: 300px; position: relative; }
.qm-home-ipad { position: absolute; top: -216px; left: -14px; z-index: 9;}
.qm-home-dino { position: absolute; top: -161px; right: -32px; z-index: 10;}
.qm-home-contents-right-blogs { height: 220px; background-image: url('../Images/newsfeed.png'); }
.qm-home-contents-left-middel { margin-top: 30px; margin-left: 20px; }
.qm-home-contents-left-bottom { margin-top: 30px; margin-left: 20px; }
    .qm-home-contents-left-bottom h2 { padding: 10px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 1.5em; color: #2590c2; }
    .qm-home-contents-left-bottom p { padding: 10px; width: 90%; }
.qm-home-provider-icon-list { clear: both; margin: 20px; border-top: 1px solid #3ea6d6; padding-top: 6px; }
    .qm-home-provider-icon-list ul { list-style-type: none; margin: 0; padding: 0; }
        .qm-home-provider-icon-list ul li { display: inline-block; }

#LoginPanel { position: relative !important; width: 100% !important; z-index: 10 !important; right: 0px !important; }
#button_login_go { background-image: url('../Images/smalllogin.png'); display: block; width: 53px; height: 17px; background-repeat: no-repeat; cursor: pointer; }
.qm-loginpanel-forgotten-password-button { color: #c4401f; }
.qm-loginpanel-buttons-holder a { }
.qm-home-contents-right-blogs ul { list-style: none; padding-top: 39px; padding-left: 29px; }
    .qm-home-contents-right-blogs ul li { padding-bottom: 15px; }
.qm-home-contents-right-blogs-date { display: block; font-style: italic; color: #3ea6d6;}
.qm-home-contents-right-blogs-title { font-weight: bold; padding-top: 2px; }
.qm-mainpage-content { width: 785px; display: inline-block; }
.qm-mainpage-content-main { margin-top: 15px; }
.qm-mainpage-right-ad-holder { width: 195px; display: inline-block; position: relative; top: -31px; }
.qm-mainpage-content .qm-header a { width: 65px; }
.qm-mainpage-content-notices-number { font-size: .5em; position: relative; top: -6px; color: #3ea6d6; }
#div_mailmsg_number { display: none; position: absolute; z-index: 1; width: 20px; height: 20px; margin: -9px 39px 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border: 1px solid rgb(255, 255, 255); background-color: rgb(230, 82, 37); color: rgb(255, 255, 255); font-weight: bold; font-size: 12px; line-height: 20px; background-position: initial; background-repeat: initial; }
.qm-home-contents-right-blogs-title a { white-space: nowrap; width: 280px;  display: block; }
.qm-home-contents-right-blogs ul li p { white-space: normal; width: 280px;  text-overflow: ellipsis; display: block;      max-height: 14px;overflow: hidden;}
.qm-home-contents-right-blogs ul li p a{ color:black;  }
.qm-home-contents-right-ad{margin-top: 10px;}